// SPDX-License-Identifier: Unlicense

#ifndef INPUT_H
#define INPUT_H

#include "configuration.h"

#include "typedefs.h"

namespace Input
{
  void handleInputBegin();
  void keyStateChange(u32 key, bool down);
  void handleInputEnd();
  void proccessInputEvents();
}

#endif // INPUT_H
